﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/.vs
/DAL/bin/Debug/netcoreapp2.1
/DAL/obj
/WebApi/bin/Debug/netcoreapp2.1
/WebApi/obj
*.user
/BLL/bin/Debug/netcoreapp2.1
/BLL/obj
/Library.Test/bin/Debug/netstandard2.0
/Library.Test/obj
/Library.Test/bin/Debug/netcoreapp2.1
/Test/Library.Test/bin/Debug/netcoreapp2.1
/Test/Library.Test/obj
/Src/BLL/bin/Debug/netcoreapp2.1
/Src/BLL/obj
/Src/DAL/bin/Debug/netcoreapp2.1
/Src/DAL/obj
/Src/WebApi/bin/Debug/netcoreapp2.1
/Src/WebApi/obj
/Src/Library.DAL/obj
/Test/Librariy.Automation.Core/obj
/Test/Library.Automation/bin/Debug/netcoreapp2.1
/Test/Library.Automation/obj
/Test/Librariy.Automation.Core/bin/Debug/netcoreapp2.1
/Angular.UI/node_modules
/Test/Library.QA.Core/bin/Debug/netcoreapp2.1
/Test/Library.QA.Core/obj
/Test/Library.QA.DAL/bin/Debug/netcoreapp2.1
/Test/Library.QA.DAL/obj
/Test/Library.QA.Feature/bin/Debug/netcoreapp2.1
/Test/Library.QA.Feature/obj
/Test/Library.QA.Steps/bin/Debug/netcoreapp2.1
/Test/Library.QA.Steps/obj
